[CodeTable]
UniqueName=array30-big
Name=Array30Big
Name[zh_CN]=行列30大字集
Name[zh_TW]=行列30大字集
IconName=array30-big
File=array30-big.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=100
